Subject: Move out date
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Mon, 1 Aug 2011 17:46:55 -0400

Hi Dalene.
I just wanted to touch base with you regarding the rental situation.  The court is supposed to be mailing out paperwork regarding the eviction proceedings though I have yet to see anything.  My understanding is that a judgment has been made for the full balance owed and it needs to be paid by August 4th or a he would process the Order.  I did speak to Elvira at DHS and she did say that they were going to be able to help with about $800 of the amount owed.  That will help.  I called her today but was only able to leave a voicemail and have not received a call back.  Hopefully tomorrow she will call me back to give me the status of that payment.  I know that you said you were looking a new place and that would be best for your family and current situation.  Rob and Christina are planning on buying the house from me and will be moving into the house after they get married.  Regardless of the outcome of the court order, I will need to make sure that you are moved out no later than August 30th.  This way I will have enough time to get the house painted and any repairs that may need to be done as well.  Let me know if you hear anything from DHS or the courts.  I hope and pray that things will work out for your family in your future place of residence.
Thank you,
Michael Bishop
[email-masked]